import { jsx } from "react/jsx-runtime";
import { TokenMANC as TokenMANC$1 } from "@web3icons/react";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const TokenMANC = forwardRef(
  ({ variant = "mono", ...props }, ref) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref, alt: "MANC", "data-name": "TokenMANC", ...props, children: /* @__PURE__ */ jsx(TokenMANC$1, { variant }) });
  }
);
TokenMANC.displayName = "TokenMANC";
Object.assign(TokenMANC, { isGdsIcon: true });
export {
  TokenMANC
};
